@charset "iso-8859-2";
/***************** CSS Document *****************/
/* Author: Albert Zsolt                         */
/* E-mail: albert.zsolt[kukac]hdsnet[pont]hu    */
/* Date: 2007.08.30.                            */
/* Project: Dr Ten                              */
/***************** CSS Document *****************/
.strong 
{
	font-weight:bold;
}

a 
{
	color: #5F7F15;
}

#center_top {
	background-image:url(../../images/fr/center_top.jpg);
	width:503px;
	height:177px;
	float:left;
}

#center_top2 {
	background-image:url(../../images/fr/center_top3.jpg);
	width:719px;
	height:205px;
	float:left;
}

#menu {
	background-image:url(../../images/fr/menu.jpg);
	width:503px;
	height:29px;
	float:left;
	margin:3px 0 3px 0;
}

#menu div {
	height:29px;
	float:left;
}

#menu div a {
	height:29px;
	float:left;
	display:block;
}

.boxtop
{
	background-image: url(../../images/fr/boxtop.jpg);
}

.boxtop2
{
	background-image: url(../../images/fr/boxtop2.jpg);
}

.right_menu_item 
{
	background-image:url(../../images/fr/double_orange_arrow.gif);
}

.right_boxtop
{
	background-image:url(../../images/fr/right_boxtop.jpg);
}

.right_body 
{
	background-color: #EAEEE0;
}

.right_menu 
{
	background-color: #EAEEE0;
}

.text 
{
	background-color: #EAEEE0;
}

.left_menu_item a 
{
	background-image:url(../../images/fr/left_list_boxtop.jpg);
}

.left_menu_item_subs a 
{
	background-image:url(../../images/fr/left_list_boxtop.jpg);
}

.left_menu_item2 a 
{
	background-image:url(../../images/fr/left_list_boxtop.jpg);
}

.left_menu_item2 
{
	background-color: #8AA75C;
}

.left_body 
{
	background-image:url(../../images/fr/left_body.jpg);
}

.left_border_top 
{
	background-image:url(../../images/fr/left_border.jpg);
}

.left_border_bottom 
{
	background-image:url(../../images/fr/left_border.jpg);
}

.left_menu_separator 
{
	background-image:url(../../images/fr/left_menu_separator.jpg);
}

.left_list_active 
{
	background-image:url(../../images/fr/left_list_boxtop.jpg);
}

.left_submenu 
{
	background-image:url(../../images/fr/left_submenu.jpg);
}

.weiter 
{
	color: #5F7F15;
}

div.lang
{
	background-image: url(../../images/fr/lang.jpg);
}

.margintop10
{
	margin-top: 10px;
	float: left;
}

.table td
{
	background-color: #DBE0CD;
	border-color: #C8D0B3;
}

#menu_1 a 
{
	width: 74px;
}

#menu_1 
{
	width: 75px;
}

#menu_2 a 
{
	width: 143px;
}

#menu_2 
{
	width: 143px;
}

#menu_3 a 
{
	width: 117px;
}

#menu_3 
{
	width: 117px;
}

#menu_4 a 
{
	width: 150px;
}

#menu_4 
{
	width: 150px;
}

div.ver_row_dark
{
	background-color: #D3DBC0;
}

.button_left {
	background-image:url(../../images/button_left.jpg);
}

.button_right {
	background-image:url(../../images/button_right.jpg);
}

.button_body {
	background-image:url(../../images/button_body.jpg);
}

.button_body a {
	background-image:url(../../images/button_body.jpg);
}

dl.sitemap dt
{
	background-color: #DCE3CC;
	color: #5F7F15;
	width: 212px;
}

dl.sitemap
{
	width: 240px;
}

.hiddenContactInfo{
	display:none;
}
.contact_contactPerson{
	cursor:pointer;
}
.contact_contactPerson:hover{
	text-decoration:underline;
}
.contactPersonInfoPopupContent{
	float:left;
	width:300px;
	padding-right: 20px;
}
.contactPersonInfoPopupFormFrame{
	float:left;
	width: 400px;
	height:330px;
	overflow:hidden;
}

.left_submenu {
    height: auto;
}

.left_submenu a {
    height: auto;
}